// Settings
// 
// 
// Weight: -1
// 
// Styleguide settings
$global-box-sizing: border-box;

$base-font-family: 'Montserrat', system-ui;
$base-font-size: 14px;
$base-line-height: 1.2;

$base-spacing: $base-line-height * 1rem;

$medium-spacing: $base-spacing * 2;
$small-spacing: $base-spacing / 2 ;
$tiny-spacing: $small-spacing / 2;

$breakpoints: (
  phone: 480px,
  tablet: 768px,
  desktop: 960px
);